html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
* { outline: none; }
a img { border: none; }

body {
	background: #000523 url('../_images/background.jpg') no-repeat center top;
	background-attachment: fixed;
	color: #fff;
	overflow-x: hidden;
	overflow-y: auto;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color: #fff;
}

#container {
	background: transparent url('../_images/background-content.png') repeat-y 50% 300px;
	margin: 0 auto;
	width: 1004px;
	min-height: 100%;
	position: relative;
	overflow: auto;
}
#background {
	background: transparent url('../_images/site-frame.jpg') no-repeat center top;
	position: relative;
	overflow: auto;
	min-height: 654px;
}

#navigation {
	width: 820px;
	margin: 115px auto 20px auto;
	padding: 5px 0;
	overflow: auto;
	text-align: center;
}
	#navigation li {
		display: block;
		float: left;
		margin: 0 10px;
		padding: 0;
		width: 130px;
		list-style-type: none;
		text-align: center;
	}
		#navigation li a {
			text-decoration: none;
			font-weight: bold;
		}
		#navigation li a:hover {
			color: #e48225;
		}

#content-area {
	overflow: auto;
	color: #000;
	margin: 40px 50px;
	padding: 0 0 20px 0;
}
	#content-area a {
		color: #000;
	}

#subnav {
	width: 250px;
	float: left;
	margin: 120px 0 0 0;
	padding: 0;
}
	#subnav li {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
		#subnav li a {
			color: #e48225;
			font-size: 14pt;
			text-decoration: none;
		}
		
		#subnav ul {
			margin: 0;
			padding: 0;
		}
		#subnav li li {
			margin: 8px 0 0 20px;
		}
			#subnav li li a {
				color: #164586;
				font-size: 11pt;
			}
			#subnav li li a:hover {
				color: #0b2345;
			}

#content {
	width: 515px;
	float: right;
	margin-right: 90px;
}
	.no-subnav {
		width: 730px !important;
	}
	#content h1 {
		color: #e48225;
		font-size: 22pt;
	}
	#content h2 {
		font-size: 14pt;
		clear: both;
	}

.image-left {
	clear: both;
	float: left;
	margin-right: 10px;
	margin-bottom: 50px;
}
.image-right {
	clear: both;
	float: right;
	margin-left: 10px;
	margin-bottom: 50px;
}

hr { 
	clear: both;
}

@media print {
	html, body {
		height: auto !important;
	}
	body {
		color: #000 !important;
		width: 100%;
	}
	#container, #background, #content-area, #content {
		display: inline;
		float: none !important;
		margin: 0;
		padding: 0;
		clear: both;
		overflow: hidden;
	}
	#navigation, #subnav {
		display: none;
	}
	
	
}